.text {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textLrg {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textSml {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textSmlWhite {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #0033cc; visited: #3366CC
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.linkWhite {
	COLOR: #ffffff
}
.textSmlGreen {
	FONT-SIZE: 8pt; COLOR: #719800; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.searchHeading {
	FONT-SIZE: 8pt; COLOR: #374a00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
